<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/chm/ttchm1150m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart Type List (ttchm1150m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to list and maintain <Link href="/baanerp/tt/glossary/glossary#100010" role="glossary">chart types</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">You can create a user specific chart type or use a default chart type. A number of default chart types are present in <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef>. You can only copy chart types with the default status. You cannot delete nor modify them.</Paragraph>
			<Paragraph class="Default">After you select a chart type, the name of the marked chart appears in the Current field. After you leave the session, the data will be represented in the current chart type.</Paragraph>
			<GeneralSection><SectionTitle>Import other chart types</SectionTitle>
				<Paragraph class="Default">Use the Import button to import an existing chart type, including its attributes, from another application. You can only use this option if you are authorized in the <GUIRef href="/baanerp/tt/chm/ttchm1130s000#ttchm130.alst" role="manual">Chart Type List</GUIRef> field of the <Link href="/baanerp/tt/chm/ttchm1130s000" role="session">Option Sets (ttchm1130s000)</Link> session.</Paragraph>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttchm150.chan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Name</Title>
			</Header>
			<FuncDesc>The name of the <Link href="/baanerp/tt/glossary/glossary#100010" role="glossary">chart type</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="status"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The chart type's status.</FuncDesc>
			<AllowedValues><SectionTitle>
                                    Allowed values
                                 </SectionTitle>
				<Paragraph class="Default">This chart type is created by the <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> Chart Manager application. You can select this chart type but you cannot modify it.</Paragraph>
			</AllowedValues>
			<SimpleSection><Paragraph class="Default">This chart type is created by an authorized user. It is not shown in lists called by other users.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttchm150.back"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Background</Title>
			</Header>
			<FuncDesc>The chart type's background color.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
